/**************************************************/
/** Application Footer Layout                    **/
/**************************************************/

.Footer
{
    font-family: Verdana, Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 0;
    margin: 8px auto 0px auto;
    text-align: center;
    vertical-align: bottom;
}

.Footer a
{
    font-weight: bold;
    display: inline-block;
    margin: 0px 30px 0px 10px;
}

.FooterAbout
{
    width: 60%;
    text-align: right;
}

.FooterCopyright
{
    width: 40%;
    text-align: left;
}
